@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
 * v2.0 | 20110126
 * License: none (public domain)*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after {
    content: "";
    content: none;
}

q:before, q:after {
    content: "";
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

body, body * {
    font-family: "microsoft jhenghei", Verdana, Arial, sans-serif;
}

body {
    overflow-x: hidden;
    color: #333333;
}
body * {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body.fixed {
    overflow: hidden;
}

.form-input {
    width: 100%;
    margin-bottom: 20px;
}
.form-input .fi-title {
    color: #15538f;
    margin-bottom: 5px;
    position: relative;
}
.form-input .fi-title .txt {
    position: absolute;
    right: 0;
    color: #9a9a9a;
    font-size: 14px;
    bottom: 0;
}
.form-input .fi-img, .form-input .fi-img img {
    width: 100%;
}
.form-input .fi-img.img-icon, .form-input .fi-img img.img-icon {
    position: relative;
}
.form-input .fi-img.img-icon:after, .form-input .fi-img img.img-icon:after {
    content: "";
    background: url(../Images/ap-w-15-cancel.svg) no-repeat center center;
    right: 10px;
    top: 10px;
    position: absolute;
    border-radius: 50%;
    width: 24px;
    height: 24px;
}
.form-input .fi-img-empty {
    text-align: center;
    background-color: #eef7ff;
    width: 100%;
    font-size: 14px;
    color: #2669ab;
    height: 240px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.form-input .fi-img-empty p {
    width: 100%;
    align-self: flex-start;
}
.form-input .fi-img-empty img {
    width: 36px;
    margin-bottom: 10px;
    align-self: flex-end;
}
.form-input .fi-text {
    width: 100%;
}
.form-input .fi-text .flatpickr-times,
.form-input .fi-text .flatpickr-date {
    width: 100%;
}
.form-input .fi-text .flatpickr-date.startD:before, .form-input .fi-text .flatpickr-date.endD:before {
    position: absolute;
    left: 8px;
}
.form-input .fi-check-btn {
    display: flex;
    flex-wrap: wrap;
    margin-top: 8px;
}
.form-input .fi-check-btn.flex-2 {
    justify-content: space-between;
}
.form-input .fi-check-btn.flex-2 span {
    width: 48%;
}
.form-input .fi-check-btn.flex-3 span {
    width: 30%;
}
.form-input .fi-check-btn.flex-3 span:not(:nth-child(3n)) {
    margin-right: 3.3%;
}
.form-input .fi-check-btn span {
    font-size: 14px;
    color: #555;
    text-align: center;
    border: 1px solid #ccc;
    background-color: #fff;
    border-radius: 4px;
    padding: 9px 0;
    margin-bottom: 8px;
}
.form-input .fi-check-btn span.checked {
    color: #2669ab;
    box-shadow: 0 0 0 1px #5da5ea;
    border: 1px solid #5da5ea;
}
.form-input .fi-radio {
    position: relative;
    margin-top: 20px;
}
.form-input .fi-radio label {
    vertical-align: middle;
    padding-left: 22px;
    display: block;
    font-size: 15px;
}
.form-input .fi-radio .box {
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
}
.form-input .fi-radio .flatpickr-times,
.form-input .fi-radio .flatpickr-date {
    width: calc(100% - 22px);
    padding-left: 22px;
}
.form-input .fi-radio .clock-timepicker {
    width: 100%;
}
.form-input .fi-radio .flatpickr-date.startD:before, .form-input .fi-radio .flatpickr-date.endD:before {
    position: absolute;
    left: 30px;
}
.form-input .fi-link {
    position: relative;
    font-size: 15px;
    margin-top: 8px;
}
.form-input .fi-link a {
    color: #333;
    line-height: 24px;
}
.form-input .fi-link .ic-herflink {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 24px;
    width: 24px;
}
.form-input .fi-status {
    margin-top: 12px;
}
.form-input .fi-select {
    position: relative;
}
.form-input .fi-select:after {
    content: "";
    position: absolute;
    right: 8px;
    top: 0;
    bottom: 0;
    width: 20px;
    height: 20px;
    margin: auto;
    background: url(../Images/down.svg) center center;
    pointer-events: none;
}
.form-input .fi-search {
    position: relative;
}
.form-input .fi-search .search-btn {
    position: absolute;
    right: 8px;
    top: 0;
    bottom: 0;
    width: 20px;
    height: 20px;
    margin: auto;
}
.form-input .fi-checkbox {
    position: relative;
    min-height: 18px;
    line-height: 22px;
}
.form-input .fi-checkbox label {
    vertical-align: middle;
    position: relative;
    padding-left: 26px;
}
.form-input .fi-checkbox .box {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 18px;
    height: 18px;
    margin: auto;
}
.form-input .fi-phone-num {
    display: flex;
    justify-content: space-between;
}
.form-input .fi-phone-num .fi-select {
    width: 30%;
}
.form-input .fi-phone-num .fi-text {
    width: 68%;
}
.form-input .fi-captcha {
    display: flex;
    justify-content: space-between;
}
.form-input .fi-captcha > img {
    margin: 0 10px;
    max-width: 106px;
}
.form-input .fi-captcha .change img {
    vertical-align: top;
}

.form-confirm {
    width: 100%;
    margin-bottom: 15px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.form-confirm .fc-img {
    width: 100%;
    margin-bottom: 15px;
}
.form-confirm .fc-img img {
    width: 100%;
}
.form-confirm dt {
    color: #15538f;
    font-size: 15px;
    line-height: 1.2;
    width: calc(100% - 120px);
}
.form-confirm dt.fc-title {
    font-size: 17px;
    width: 100%;
    font-weight: bold;
}
.form-confirm dd {
    font-size: 15px;
    line-height: 1.2;
    color: #666;
    width: 120px;
}
.form-confirm dd.icon {
    display: flex;
    gap: 5px;
    align-items: center;
}
.form-confirm dd.icon a {
    display: inline-block;
}
.form-confirm dd.icon a img {
    vertical-align: top;
}

.form-result-top .fr-img, .form-result-top .fr-img img {
    width: 100%;
}
.form-result-top .fr-title {
    font-size: 17px;
    font-weight: bold;
    color: #222;
    margin: 15px 0;
    line-height: 1.5;
}
.form-result-top .fr-amount {
    color: #15538f;
    font-size: 20px;
    font-weight: bold;
}

.form-result {
    margin-bottom: 15px;
}
.form-result dt {
    position: relative;
    padding-left: 13px;
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: bold;
}
.form-result dt:after {
    content: "";
    width: 5px;
    background-color: #333;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
}
.form-result dd {
    line-height: 1.6;
    font-size: 14px;
    padding-left: 13px;
}

.flatpickr-times {
    position: relative;
    display: block;
    margin-top: 10px;
}
.flatpickr-times input {
    color: #333;
}
.flatpickr-times .icon {
    position: absolute;
    right: 8px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 20px;
    height: 20px;
    pointer-events: none;
}

.flatpickr-date {
    position: relative;
    display: block;
    margin-top: 10px;
}
.flatpickr-date input[type=date],
.flatpickr-date input[type=text] {
    color: #333;
    text-align: right;
    padding: 10px 20px 10px 80px;
}
.flatpickr-date.startD:before, .flatpickr-date.endD:before {
    position: absolute;
    top: 0;
    bottom: 0;
    font-size: 15px;
    height: 15px;
    margin: auto;
}
.flatpickr-date.startD:before {
    content: "起始日期";
}
.flatpickr-date.endD:before {
    content: "結束日期";
}
.flatpickr-date .icon {
    position: absolute;
    right: 8px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 20px;
    height: 20px;
    pointer-events: none;
}

.imgtitle-box {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}
.imgtitle-box span {
    color: #15538f;
    margin-left: 10px;
    font-weight: bold;
}

.list-tab {
    display: flex;
}
.list-tab li {
    font-size: 16px;
    color: #333;
    padding: 11px 0;
    font-weight: bold;
    text-align: center;
}
.list-tab li.active {
    color: #15538f;
    border-bottom: 2px solid #15538f;
}

a.link-1 {
    color: #0091ff;
}

.fz-xs {
    font-size: 12px;
}

.fz-s {
    font-size: 14px;
}

.switch-col {
    padding: 10px 0;
    font-size: 14px;
    display: flex;
    gap: 8px;
    justify-content: flex-end;
    align-items: center;
}
.switch-col .switch {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 18px;
    background-color: #C8CFD6;
    border-radius: 20px;
    transition: 0.1s linear;
}
.switch-col .switch:after {
    content: "";
    position: absolute;
    left: 2px;
    top: 0;
    bottom: 0;
    width: 14px;
    height: 14px;
    background-color: #fff;
    margin: auto;
    border-radius: 50%;
    transition: 0.1s linear;
}
.switch-col .switch.on {
    background-color: #2AD95B;
    transition: 0.1s linear;
}
.switch-col .switch.on:after {
    left: 14px;
    transition: 0.1s linear;
}

.product-status {
    position: relative;
}
.product-status label {
    display: inline-block;
    height: 33px;
}
.product-status label .switch {
    position: relative;
    display: inline-block;
    width: 51px;
    height: 31px;
    background-color: #C8CFD6;
    border-radius: 20px;
    transition: 0.1s linear;
}
.product-status label .switch:after {
    content: "";
    position: absolute;
    left: 2px;
    top: 0;
    bottom: 0;
    width: 27px;
    height: 27px;
    background-color: #fff;
    margin: auto;
    border-radius: 50%;
    transition: 0.1s linear;
}
.product-status label .txt {
    display: inline-block;
    font-size: 14px;
    line-height: 31px;
    height: 31px;
    position: relative;
    width: 40px;
}
.product-status label .txt:before {
    content: "下架";
    position: absolute;
    left: 5px;
    color: #666;
}
.product-status label .txt:after {
    content: "上架";
    position: absolute;
    left: 5px;
    color: #145f9b;
    display: none;
}
.product-status label.on .switch {
    background-color: #145f9b;
    transition: 0.1s linear;
}
.product-status label.on .switch:after {
    left: 22px;
    transition: 0.1s linear;
}
.product-status label.on .txt:before {
    display: none;
}
.product-status label.on .txt:after {
    display: block;
}

.btn {
    text-decoration: none;
    border-radius: 4px;
    font-size: 15px;
    padding: 12px 0;
    text-align: center;
    box-sizing: border-box;
}
.btn.btn-1 {
    color: #fff;
    background-color: #37aee5;
    border: 1px solid #1e93c9;
}
.btn.btn-2 {
    color: #666;
    background-color: #fff;
    border: 1px solid #dfdfdf;
}
.btn.disabled {
    color: #aeaeae;
    background-color: #e0e0e0;
    border: 1px solid #d9d9d9;
}

.outer-menu-list {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    z-index: 100;
    top: 68px;
    left: 0;
    display: none;
}
.outer-menu-list .menu-list {
    background-color: #fff;
    border-top: 1px solid #ccc;
    padding: 15px;
}
.outer-menu-list .menu-list li {
    display: block;
    font-size: 14px;
    padding: 10px 20px;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    border-radius: 22px;
    border: 1px solid #dcdcdc;
}
.outer-menu-list .menu-list li:not(:last-child) {
    margin-bottom: 10px;
}
.outer-menu-list .menu-list li .txt {
    line-height: 22px;
}
.outer-menu-list .menu-list li .num {
    background-color: #baddff;
    border-radius: 20px;
    color: #fff;
    padding: 4px 8px;
    min-width: 25px;
    text-align: center;
    box-sizing: border-box;
}
.outer-menu-list .menu-list li.val .num {
    background-color: #15538f;
    color: #fff;
}
.outer-menu-list .menu-list li.current {
    background-color: #15538f;
}
.outer-menu-list .menu-list li.current .txt {
    color: #fff;
}
.outer-menu-list .menu-list li.current .num {
    background-color: #fff;
    color: #15538f;
}

.order-status-menu {
    width: 100%;
    position: relative;
    padding-right: 48px;
    box-sizing: border-box;
}
.order-status-menu .menu-list {
    overflow-x: auto;
    list-style: none;
    white-space: nowrap;
}
.order-status-menu .menu-list li {
    width: 110px;
    text-align: center;
    line-height: 1.5;
    color: #555;
    display: inline-block;
    padding: 7px 0;
}
.order-status-menu .menu-list li .num {
    font-size: 20px;
    display: block;
}
.order-status-menu .menu-list li .txt {
    display: block;
}
.order-status-menu .menu-list li.current {
    color: #15538f;
    font-weight: bold;
    box-shadow: inset 0 -2px 0 0px #15538f;
}
.order-status-menu .menu-arrow {
    position: absolute;
    right: 0;
    width: 48px;
    height: 48px;
    top: 0;
    bottom: 0;
    margin: auto;
    border-left: 1px solid #b2b2b2;
    padding: 14px;
    box-sizing: border-box;
}
.order-status-menu .menu-arrow img {
    transform: rotate(0);
    -ms-transform: rotate(0);
    -webkit-transform: rotate(0);
    transition: 0.3s linear;
}
.order-status-menu.open .menu-arrow img {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transition: 0.3s linear;
}
.order-status-menu.open .menu-list {
    overflow-x: hidden;
}

.btn-box {
    width: 100%;
}
.btn-box.btn-full a {
    width: 100%;
    display: block;
}
.btn-box.btn-flex-2 {
    display: flex;
    justify-content: space-between;
}
.btn-box.btn-flex-2 a {
    width: 48%;
}
.btn-box.fixed-b {
    position: absolute;
    bottom: 25px;
    left: 0;
    right: 0;
    margin: auto;
    width: calc(100% - 30px);
}

.notice .notice-title {
    margin-bottom: 10px;
    font-size: 15px;
}
.notice ol {
    list-style-type: decimal;
    margin-left: 20px;
}
.notice li {
    margin-bottom: 5px;
    line-height: 1.6;
    font-size: 15px;
}

.page {
    width: 100%;
    text-align: center;
}
.page a {
    text-decoration: none;
    color: #444;
    height: 25px;
    min-width: 25px;
    border-radius: 2px;
    margin: 0 5px;
    display: inline-block;
    font-size: 14px;
    line-height: 25px;
    padding: 0 8px;
    box-sizing: border-box;
    vertical-align: middle;
}
.page a.current {
    background-color: #1e93c9;
    color: #fff;
}
.page a.arrow-prev {
    position: relative;
}
.page a.arrow-prev:before {
    content: "";
    position: absolute;
    pointer-events: none;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5.5px 7px 5.5px 0;
    border-color: transparent #8f8f87 transparent transparent;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}
.page a.arrow-next {
    position: relative;
}
.page a.arrow-next:before {
    content: "";
    position: absolute;
    pointer-events: none;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5.5px 0 5.5px 7px;
    border-color: transparent transparent transparent #8f8f87;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}

.text-c {
    text-align: center;
}

.text-l {
    text-align: left;
}

.text-r {
    text-align: right;
}

.blank-1 {
    width: 100%;
    height: 5px;
}

.blank-2 {
    width: 100%;
    height: 10px;
}

.blank-3 {
    width: 100%;
    height: 15px;
}

.tip-fc-1 {
    color: #fd3232;
}

.tip-fc-2 {
    color: #19813c;
}

.tip-fc-3 {
    color: #15538f;
}

.tip-fc-4 {
    color: #f77800;
}

.fw-b {
    font-weight: bold;
}

.hr-line-1 {
    height: 1px;
    width: 100%;
    background-color: #ccc;
}

.hr-line-2 {
    height: 10px;
    width: 100%;
    background-color: #F5F5F5;
}

p.txt {
    line-height: 1.4;
}

input::-webkit-input-placeholder {
    color: #9a9a9a;
}

input::-moz-input-placeholder {
    color: #9a9a9a;
}

input::-ms-input-placeholder {
    color: #9a9a9a;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

input[type=text],
input[type=password],
input[type=number],
input[type=tel],
input[type=email],
input[type=date],
input[type=time],
textarea,
select {
    width: 100%;
    border: 1px solid #dfe1e4;
    border-radius: 4px;
    background-color: #fff;
    font-size: 15px;
    padding: 10px 8px;
    box-sizing: border-box;
    outline: 0;
    -webkit-appearance: none;
    color: #333;
}

textarea {
    height: 100px;
    resize: none;
    color: #333;
}

select {
    -webkit-appearance: none;
}

input[type=checkbox] + .box {
    display: block;
}

input[type=checkbox] {
    display: none;
}

input[type=checkbox] + .box:before {
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    line-height: 18px;
    color: transparent;
    background: url(../Images/ap-icon-checkbox-unchecked.svg) no-repeat center center;
}

input[type=checkbox]:checked + .box:before {
    background: url(../Images/ap-checkbox-checked.svg) no-repeat center center;
}

input[type=radio] + .box {
    display: block;
    cursor: pointer;
}

input[type=radio] {
    display: none;
}

input[type=radio] + .box:before {
    content: "";
    border: 1px solid #ccc;
    border-radius: 50%;
    display: inline-block;
    width: 13px;
    height: 13px;
    vertical-align: bottom;
    color: transparent;
}

label:active input[type=radio]:not(:disabled) + .box:before {
    transform: scale(0);
}

input[type=radio]:checked + .box:before {
    background-color: #FB6700;
    border: 0;
    color: #fff;
    background: url(../Images/ap-radio-button-checked.svg) no-repeat center center;
    background-size: 100%;
    width: 18px;
    height: 18px;
    position: relative;
    left: -2px;
}

input[type=radio]:not(:checked):disabled + .box:before {
    transform: scale(1);
    border-color: #D6D6D6;
    background: #F6F6F6;
}

input[type=radio]:checked:disabled + .box:before {
    transform: scale(1);
    width: 18px;
    height: 18px;
    border-color: transparent;
}

.table {
    width: 100%;
}
.table.bd-1 td {
    border: 1px solid #95cae3;
}
.table.bd-2 {
    border: 1px solid #95cae3;
}
.table.n-bd td {
    border: 0;
}
.table .hide-info {
    display: none;
}
.table td {
    padding: 12px;
    font-size: 14px;
    line-height: 1.2;
    background-color: #fff;
    word-break: break-all;
    vertical-align: middle;
    min-width: 100px;
    box-sizing: border-box;
}
.table td .btn {
    display: block;
    width: 160px;
    margin-bottom: 10px;
}
.table td.product-img img {
    width: 100%;
}
.table td.info-arrow {
    position: relative;
}
.table td.info-arrow span {
    position: absolute;
    right: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 20px;
    height: 20px;
}
.table td.info-arrow.open span {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}
.table td.ver-top {
    vertical-align: top;
}
.table td.bgc-1 {
    background-color: #E4F2FF;
}
.table td.bgc-2 {
    background-color: #BEE0FE;
}
.table td.bgc-3 {
    background-color: #f0f8ff;
}
.table td table {
    width: 100%;
}
.table td table td {
    padding: 2px;
}

.report-range {
    font-size: 14px;
    padding: 10px 15px;
}
.report-range img {
    vertical-align: bottom;
}

.report-table-box {
    position: relative;
    display: flex;
}
.report-table-box table {
    height: 100%;
    background-color: #e4f2ff;
    font-weight: bold;
}
.report-table-box table:nth-child(odd) {
    background-color: #fafafa;
}
.report-table-box table:nth-child(odd):nth-child(even) {
    background-color: #f1f1f1;
}
.report-table-box table td {
    vertical-align: middle;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 1.2;
}
.report-table-box table td:not(:last-child) {
    border-right: 1px solid #fff;
}
.report-table-box table td:not(.text-l) {
    text-align: center;
}
.report-table-box .rt-fix-table {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    box-shadow: 3px 0 2px 0px rgba(100, 100, 100, 0.2);
}
.report-table-box .rt-fix-table table {
    height: 100%;
}
.report-table-box .rt-scroll-table {
    white-space: nowrap;
    overflow-x: auto;
}

.container {
    margin: 20px 15px;
}
.container.ProductManageList .form-input {
    margin-bottom: 10px;
}
.container.ProductManageList .list-tab {
    margin-top: 30px;
}
.container.ProductManageList .list-tab li {
    width: 33.3333333333%;
}
.container.ProductManageList .product-list {
    display: none;
}
.container.ProductManageList .product-list.active {
    display: block;
}
.container.ProductManageList .product-list .pl-box {
    background-color: #effaff;
    padding: 15px;
    box-sizing: border-box;
    line-height: 1.4;
    margin-bottom: 15px;
}
.container.ProductManageList .product-list .pl-box .pl-title {
    color: #222;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 10px;
}
.container.ProductManageList .product-list .pl-box .pl-sum,
.container.ProductManageList .product-list .pl-box .pl-amount {
    font-size: 15px;
    margin-bottom: 5px;
    color: #333;
}
.container.ProductManageList .product-list .pl-box .pl-function {
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.container.ProductManageList .product-list .pl-box .pl-function .function-list li {
    width: 40px;
    height: 40px;
    display: inline-block;
    vertical-align: top;
}
.container.ProductManageList .product-list .pl-box .pl-function .function-list li.ic-edit {
    background: url(../Images/ic-edit-default.svg) no-repeat center center;
}
.container.ProductManageList .product-list .pl-box .pl-function .function-list li.ic-copy {
    background: url(../Images/ic-copy-default.svg) no-repeat center center;
}
.container.ProductManageList .product-list .pl-box .pl-function .function-list li.ic-del {
    background: url(../Images/ic-del-default.svg) no-repeat center center;
}
.container.ProductManageList .product-list .pl-box .pl-function .function-list li:hover.ic-edit {
    background: url(../Images/ic-edit-hover.svg) no-repeat center center;
}
.container.ProductManageList .product-list .pl-box .pl-function .function-list li:hover.ic-copy {
    background: url(../Images/ic-copy-hover.svg) no-repeat center center;
}
.container.ProductManageList .product-list .pl-box .pl-function .function-list li:hover.ic-del {
    background: url(../Images/ic-del-hover.svg) no-repeat center center;
}
.container.terms p.txt {
    font-size: 15px;
}
.container.terms .terms-list {
    border: 1px solid #ccc;
    border-radius: 8px;
    overflow: hidden;
}
.container.terms .terms-list .form-input {
    margin-bottom: 0;
    font-size: 14px;
}
.container.terms .terms-list .form-input:not(:last-child) {
    border-bottom: 1px solid #ccc;
}
.container.terms .terms-list .form-input .fi-checkbox {
    display: flex;
    justify-content: space-between;
    padding: 15px 10px;
    background-color: #ecf6ff;
}
.container.terms .terms-list .form-input .fi-checkbox .arrow {
    width: 24px;
    height: 24px;
    display: block;
    background: url(../Images/down.svg) no-repeat center center;
}
.container.terms .terms-list .form-input dd {
    padding: 10px;
    border-top: 1px solid #ccc;
    line-height: 22px;
    display: none;
    max-height: 300px;
    overflow-y: auto;
}
.container.terms .terms-list .form-input dd ol {
    list-style: decimal;
    margin-left: 20px;
}
.container.terms .terms-list .form-input dd ol li ul {
    list-style: circle;
    margin-left: 20px;
}
.container.terms .terms-list .form-input.open dt .arrow {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}
.container.terms .terms-list .form-input.open dd {
    display: block;
}
.container.transferterm p.txt {
    font-size: 15px;
}
.container.transferterm > .transferterm-list {
    margin-left: 25px;
    list-style: cjk-ideographic;
    line-height: 22px;
    font-size: 14px;
}
.container.transferterm > .transferterm-list li ol {
    list-style: decimal;
    margin-left: 20px;
}
.container.VerifySuccess .icon {
    text-align: center;
    margin-top: 30%;
    margin-bottom: 20px;
}
.container.PurchaseEdit .form-input .product-count {
    display: flex;
    justify-content: space-between;
    padding: 0 22px;
    align-items: center;
}
.container.PurchaseEdit .form-input .product-count .minus {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
}
.container.PurchaseEdit .form-input .product-count .minus:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #2669ab;
    top: 0;
    bottom: 0;
    margin: auto;
}
.container.PurchaseEdit .form-input .product-count .plus {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
}
.container.PurchaseEdit .form-input .product-count .plus:before {
    content: "";
    position: absolute;
    width: 2px;
    height: 100%;
    background-color: #2669ab;
    right: 0;
    left: 0;
    margin: auto;
}
.container.PurchaseEdit .form-input .product-count .plus:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #2669ab;
    top: 0;
    bottom: 0;
    margin: auto;
}
.container.PurchaseEdit .form-input .product-count .minus.disabled:before, .container.PurchaseEdit .form-input .product-count .minus.disabled:after, .container.PurchaseEdit .form-input .product-count .plus.disabled:before, .container.PurchaseEdit .form-input .product-count .plus.disabled:after {
    background-color: #ccc;
}
.container.PurchaseEdit .form-input .product-count input {
    width: 100px;
    text-align: center;
}
.container.PurchaseEdit .product-total {
    margin-bottom: 20px;
}
.container.PurchaseEdit .product-total dd {
    background-color: #f0f8ff;
    padding: 12px 15px;
    font-size: 14px;
    letter-spacing: 1px;
}
.container.PurchaseEdit .product-total dd span {
    font-size: 15px;
    margin: 0 10px;
}
.container.PurchaseEdit .product-total dt {
    display: flex;
    justify-content: space-between;
    padding: 12px 15px;
    background-color: #cce7ff;
}
.container.paylanding .logo, .container.ProductResult .logo {
    text-align: center;
    margin: 10px 0 15px;
}
.container.paylanding .txt, .container.ProductResult .txt {
    font-size: 14px;
}
.container.paylanding .pay-step-box, .container.ProductResult .pay-step-box {
    margin: 20px 0 0;
    background-color: #f0f8ff;
    position: relative;
    padding: 15px 0 10px;
}
.container.paylanding .pay-step-box:before, .container.ProductResult .pay-step-box:before {
    content: "";
    width: 4px;
    height: 100%;
    left: 38px;
    top: 0;
    background-color: #bde0ff;
    position: absolute;
}
.container.paylanding .pay-step-box > .txt, .container.ProductResult .pay-step-box > .txt {
    margin-bottom: 20px;
    padding-left: 75px;
}
.container.paylanding .pay-step-box .psb-step, .container.ProductResult .pay-step-box .psb-step {
    position: relative;
    padding-left: 75px;
}
.container.paylanding .pay-step-box .psb-step .psb-num, .container.ProductResult .pay-step-box .psb-step .psb-num {
    position: absolute;
    width: 30px;
    height: 30px;
    color: #fff;
    background-color: #1e93c9;
    left: 25px;
    top: 0;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
}
.container.paylanding .pay-step-box .psb-step .psb-code, .container.ProductResult .pay-step-box .psb-step .psb-code {
    color: #15538f;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.4;
}
.container.paylanding .pay-step-box .psb-step .psb-btn, .container.ProductResult .pay-step-box .psb-step .psb-btn {
    display: block;
    width: 155px;
    margin: 12px 0 20px;
}
.container.paylanding .pay-step-box .psb-step .psb-btn a, .container.ProductResult .pay-step-box .psb-step .psb-btn a {
    display: block;
    width: 100%;
}
.container.paylanding .product-result-caption, .container.ProductResult .product-result-caption {
    background-color: #f5f5f5;
    padding: 15px 10px;
    border-radius: 6px;
}
.container.paylanding .product-result-caption .link, .container.ProductResult .product-result-caption .link {
    position: relative;
}
.container.paylanding .product-result-caption .link a, .container.ProductResult .product-result-caption .link a {
    font-size: 14px;
    color: #333;
    display: inline-block;
    word-break: break-all;
    line-height: 1.2;
}
.container.paylanding .product-result-caption .link a.link-add, .container.ProductResult .product-result-caption .link a.link-add {
    width: calc(100% - 60px);
}
.container.paylanding .product-result-caption .link a.ic-copy, .container.ProductResult .product-result-caption .link a.ic-copy {
    position: absolute;
    width: 40px;
    height: 30px;
    right: 10px;
    background: url(../Images/ic-copy-blue.svg) no-repeat center center;
}
.container.paylanding .product-info > dl dt, .container.ProductResult .product-info > dl dt {
    color: #15538f;
    margin-bottom: 5px;
}
.container.paylanding .product-info > dl dd img, .container.ProductResult .product-info > dl dd img {
    width: 100%;
}
.container.paylanding .product-info .box, .container.ProductResult .product-info .box {
    background-color: #effaff;
    padding: 15px;
    margin-top: 15px;
}
.container.paylanding .product-info .box .form-result-top, .container.ProductResult .product-info .box .form-result-top {
    margin-bottom: 20px;
}
.container.paylanding .product-info .box .form-result-top .fr-title, .container.ProductResult .product-info .box .form-result-top .fr-title {
    margin-top: 0;
}
.container.paylanding .product-info .box .form-result, .container.ProductResult .product-info .box .form-result {
    margin-bottom: 0;
}
.container.transferout_finalcheck p {
    font-size: 15px;
    line-height: 1.2;
}
.container.ListBuyer:first-child, .container.ListSeller:first-child {
    margin: 0 auto;
}
.container.reply p {
    font-size: 15px;
    line-height: 1.4;
}
.container.reply .btn-box .btn {
    width: 150px;
    display: block;
}
.container.reply .reply-msg-list {
    text-decoration: none;
    margin-top: 15px;
    display: block;
}
.container.reply .reply-msg-list dt {
    position: relative;
    color: #333;
    padding: 10px 8px;
    border-bottom: 1px solid #ccc;
}
.container.reply .reply-msg-list dt span {
    display: inline-block;
}
.container.reply .reply-msg-list dt .msg-tag {
    width: 27px;
    background-color: #ff4b4b;
    color: #fff;
    border-radius: 9px;
    margin-right: 5px;
    text-align: center;
    font-size: 13px;
    padding: 2.5px 0;
    line-height: 14px;
}
.container.reply .reply-msg-list dt .msg-type {
    color: #15538f;
    font-weight: bold;
    margin-right: 5px;
}
.container.reply .reply-msg-list dt .msg-date {
    position: relative;
    font-weight: bold;
    padding-left: 12px;
}
.container.reply .reply-msg-list dt .msg-date:before {
    content: "-";
    position: absolute;
    left: 0;
}
.container.reply .reply-msg-list dt .arrow {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 20px;
    height: 20px;
    margin: auto;
    transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
}
.container.reply .reply-msg-list dd {
    padding: 10px 8px;
    color: #555;
    font-weight: bold;
}
.container.reply-content .rc-title dt {
    font-weight: bold;
    color: #555;
    margin-bottom: 10px;
    line-height: 1.4;
}
.container.reply-content .rc-title dt span {
    color: #15538f;
}
.container.reply-content .rc-title dd {
    font-size: 13px;
}
.container.reply-content > .txt {
    font-size: 15px;
    color: #555;
    margin-top: 20px;
}
.container.reply-content .rc-editor * {
    font-size: 15px !important;
    line-height: 1.5;
    color: #555;
}
.container.reply-content .rc-editor img {
    max-width: 100%;
}
.container.reply-content .rc-editor table {
    width: 100%;
}
.container.reply-content .rc-editor table td {
    border: 1px solid #95cae3;
    padding: 10px;
    box-sizing: border-box;
}
.container.reply-content .rc-editor table td:first-child {
    background-color: #E4F2FF;
    font-weight: bold;
    text-align: center;
    min-width: 100px;
    color: #333;
}
.container.AccountDetail dd.tip {
    font-size: 14px;
    margin-top: 5px;
    color: #2669ab;
}

footer.paylanding {
    background-color: #f5f5f5;
    color: #9a9a9a;
    text-align: center;
    font-size: 14px;
    padding: 45px 10px 20px;
    line-height: 1.2;
}

.CM-lightbox-bg {
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 1100;
    width: 0;
    margin: auto;
    overflow-x: hidden;
}
.CM-lightbox-bg.open {
    width: 100%;
}

.CM-lightbox {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 1100;
    width: 0;
    margin: auto;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.CM-lightbox.open {
    width: 95%;
    height: 100%;
}
.CM-lightbox .wrap {
    position: relative;
    background-color: #fff;
    max-width: 530px;
    border-radius: 10px;
    width: 95%;
    padding: 15px;
}
.CM-lightbox .wrap .header {
    text-align: right;
}
.CM-lightbox.pay-tip .wrap .content {
    width: 80%;
    margin: 30px auto;
}
.CM-lightbox.pay-tip .wrap .content .flex-col {
    display: flex;
    gap: 10px;
    align-items: center;
    margin-bottom: 20px;
}
.CM-lightbox.pay-tip .wrap .content .flex-col img {
    width: 24px;
    vertical-align: top;
}